<?php
namespace Modules\Cart\Providers;

use Exception;

class VerifyEmailException extends Exception 
{
    /** 
     * Prettify error message output 
     * @return string 
     */ 
    public function errorMessage() {
        $errorMsg = $this->getMessage(); 
        return $errorMsg; 
    } 
}